/* new header - start */

#header_topbar {
    background: url(https://cdn.pixum.com/assets/frame/hd_bg.gif) repeat-x scroll 0 0 transparent;
    display: block;
	width: 705px;
    height: 44px;
    right: 4px;
    position: absolute;
    top: 24px;
    z-index:4;
}

#header_topbar .left {
    background: url(https://cdn.pixum.com/assets/frame/hd_bg_left.gif) no-repeat scroll 0 0 transparent;
    display: block;
	width: 8px;
    height: 44px;
    left: 0;
    top: 0;
    position: absolute;
}

/* header search - start */
#header div.service_simple_search {
    position: absolute;
    top: 0;
    left: 0;
	width:280px;
    border-right: 1px solid #FFFFFF;
    height: 39px;
    padding-top: 5px;
}

#header .aff_51 div.service_simple_search {
	width:249px;
}
	
#header .service_simple_search .inputprompt {
    border: 1px solid #bdbdbd;
	height: 18px;
    width: 160px;
    margin: 0;
    padding: 1px 3px;
    font-size: 12px;
    font-family: Verdana, Geneva, Tahoma, sans-serif;
    color: #999;
}

#header .service_simple_search .inputprompt.typing,
#header .service_simple_search .inputprompt.userinput {
    color: #555;
}

#header .service_simple_search .px-button {
    vertical-align:middle;
    margin-left:6px;
    padding:1px 5px 1px;
    overflow:visible;
    font-size:13px;
    font-family:Verdana, Geneva, Tahoma, sans-serif;
}

#header ul {
    list-style-type: none;
}

.hd_cart:hover .baselayer {
    display: block;
}
.hd_cart .baselayer {
    display: none;
}

.hd_contact span:hover .baselayer {
    display: block;
}
.hd_contact span .baselayer {
    display: none;
}

#header .basic_form {
    padding: 2px 10px;
}
/* header search - end */

#header .hd_help {
    position: absolute;
    top: 0;
    left: 287px;
    border-right: 1px solid #FFFFFF;
    height: 39px;
    padding-right: 10px;
    padding-top: 5px;
    font-size: 12px;
    line-height: 18px;
}

#header .aff_51 .hd_help {
    left: 258px;
}

#header .hd_help a {
    color: #747474;
}

#header .hd_help .baselayer a {
    padding:0;
    color:#0af;
}

#header .hd_trusted {
    position: absolute;
    top: -3px;
    left: 406px;
    border-right: 1px solid #FFFFFF;
    height: 48px;
    padding-right: 10px;
}

#header .hd_becommerce {
    position: absolute;
    top: -7px;
    left: 402px;
    border-right: 1px solid #FFFFFF;
    height: 48px;
    padding-right: 10px;
}

#header .hd_emaerket {
    border-right: 1px solid #FFFFFF;
    height: 48px;
    left: 386px;
    padding-right: 10px;
    position: absolute;
    top: -16px;
}

#header .hd_user {
    position:relative;
	margin-left:10px;
	margin-bottom:4px;
	padding:1px 0 2px 10px;
	font-size:11px;
	background:#f1f0f0;
	border-top:1px solid #cecfcd;
	border-bottom:1px solid #cecfcd;
    color:#747474;
    z-index:2;
}

#header .hd_user > span {
    position:relative;
    padding:0 4px;
}

#header .hd_user > span:hover .layer_login,
#header .hd_user > span .layer_login.hover {
    display: block;
}

#header .hd_username {
	margin:2px 0 2px 10px;
	color:#00AAFF;
	font-size:12px;
	font-weight:bold;
	position: relative;
	z-index: 2;
}

#header .hd_user a {
	color:#747474;
}

#header .hd_user a:focus, #header .hd_user a:hover, #header .hd_user a:active {
	text-decoration:underline;
}

#header .hd_user .layer_login a {
    color:#08c;
}

#header .hd_user .layer_login a.px-button {
    color:#fff;
}

#header_logo {
    display:block;
    position:absolute;
    width:217px;
    height:72px;
    background:url(/css/skin/img/sprite-8.png) no-repeat 0 0;
    top:8px;
    left:20px;
    overflow:hidden;
    text-indent:-2000px;
}


/* header help & faq - start */
.hd_help ul li.hd_faq {
    background:url(https://cdn.pixum.com/assets/frame/icons_hd_faq.png) no-repeat scroll 0 0 transparent;
    margin:0;
    padding:0 0 0 28px;
}

.hd_help ul li.hd_contact {
    background:url(https://cdn.pixum.com/assets/frame/icons_hd_contact.png) no-repeat scroll 0 0 transparent;
    margin:0;
    padding:0 0 0 25px;
}

.hd_help ul li.hd_contact span {
    position:relative;
    padding:0 3px;
}

.hd_help ul {
	margin: 0;
    list-style-type: none;
}

.hd_help a, .hd_cart a {
	color:#747474;
}
/* header help & faq - end */

/* header shoppingcart - start */
#header .hd_shoppingcart {
    background: none repeat scroll 0 0 #FFFFFF;
    border-right: 1px solid #FFFFFF;
    padding-right: 10px;
    position: absolute;
    right: 15px;
    top: 2px;
    width: 216px;
	z-index:5;
    line-height: 18px;
}

#header .hd_shoppingcart_borders {
    position:absolute;
    top:6px;
    height:75px;
    left:-1px;
    right:-1px;
    border-right:1px solid #ccc;
    border-left:1px solid #ccc;
    z-index:1;
}

#header .hd_cart {
	margin-left:10px;
	padding-left:5px;
	height:25px;
	font-size:11px;
	background:#FFF;
	border:1px solid #cecfcd;
    -moz-border-radius: 3px 3px 3px 3px;
	-webkit-border-radius:3px;
	position:relative;
    color:#747474;
    z-index:1;
}

#header #toCartLinkNew {
    height: 25px;
}

#shopping_cart {
    position: absolute;
    right: 30px;
	top: 47px;
}

.hd_cart .price {
	float:left;
    color: #00AAFF;
	font-weight:bold;
	margin-right:5px;
	line-height: 24px;
    font-size:12px;
}

.hd_cart .reference {
	float:left;
    height: 26px;
	margin-right:5px;
	color:#e86f32;
	font-weight:bold;
}

.hd_cart .reference span {
    background: url(https://cdn.pixum.com/assets/frame/icon_shoppingcart_right.png) no-repeat scroll right bottom transparent;
    color:#e86f32;
    display: block;
    float: left;
    padding: 0 9px 0 0;
    text-decoration: none;
	height:22px;
}

.hd_cart .reference span span {
    background: url(https://cdn.pixum.com/assets/frame/icon_shoppingcart.png) no-repeat scroll left bottom transparent;
    float: left;
    font-weight: bold;
    padding: 0 0 0 11px;
	height:22px;
    line-height: 18px;
}

.hd_cart .checkout {
	position:absolute;
	right:5px;
    color:#747474;
	line-height: 24px;
}

.hd_cart .checkout:focus, .hd_cart .checkout:hover, .hd_cart .checkout:active {
    text-decoration: none;
}

.touch #toolbar_bottom {
	display: none;
}
/* On Touch devices the toolbar is hidden so we need
   to hide this image as it adds too much bottom space. */
.touch img[src^="http://www.googleadservices.com"] { display: none; }

/* TOOLBAR HACK */
/* Service Toolbar - ALT */

#toolbar_bottom {
    position: fixed;
    bottom: 0;
    z-index: 6000;
    color: #666;
    width: 100%;
    height: 30px;
    padding-top: 1px;
    overflow: visible !important;
}

#toolbar_bottom .plusonefooter {
    float:left;
    padding-top:6px;
}

#toolbar_bottom .toolbar_content {
    margin: 0 auto;
    background: #bbbbbb;
    padding: 0 25px;
    font-size: 12px;
    position: relative;
    margin-left: auto;
    margin-right: auto;
    width: 1000px;
    border-top: 1px solid #bbbbbb;
    -webkit-border-top-left-radius: 3px;
    -webkit-border-top-right-radius: 3px;
    -moz-border-radius-topleft: 3px;
    -moz-border-radius-topright: 3px;
    border-top-left-radius: 3px;
    border-top-right-radius: 3px;
}

#toolbar_bottom .toolbar_button {
    position: absolute;
    right: 5px;
    top: -5px;
}

#toolbar_bottom .toolbar_button a {
    display: block;
    margin-top: -30px;
    margin-right: 25px;
    width: 44px;
    height: 34px;
    background: url(https://cdn.pixum.com/assets/frame/toolbar_button_close.png) no-repeat right top;
}

#toolbar_bottom .toolbar_inner {
    height: 30px;
    width: 1000px;
    position: relative;
}   

#toolbar_bottom .left_col {
    float: left;
    width: 238px;
}

#toolbar_bottom .socialmedia {
    background: url(https://cdn.pixum.com/assets/frame/sprite_socialmedia.png) no-repeat scroll 0 0 transparent;
    float: left;
    margin: 3px 10px 0 0;
    padding: 0;
    text-decoration: none;
    clear: none;
    height: 24px;
    width: 24px;
    padding: 0;
    text-indent: -500px;
    overflow: hidden;
}

#toolbar_bottom .left_col .twitter {
    background-position: -29px 0;
}

#toolbar_bottom .left_col .google {
    background-position: -116px 0;
}

#toolbar_bottom .left_col .rss {
    background-position: -58px 0;
}

#toolbar_bottom .left_col .hyves {
    background-position:-87px 0;
}

.aff_24 #toolbar_bottom .right_col {
        width: 130px;
}


#toolbar_bottom .center_col {
    height: 28px;
    position: absolute;
    bottom: 0;
    padding: 0 0;
    text-align: center;
    margin-left: 200px;
    width: 600px;
}

#toolbar_bottom .center_col .right, #toolbar_bottom .center_col .left {
    float: none;
    width: auto;
    background: #fff;
    overflow: visible;
    -webkit-border-top-left-radius: 3px;
    -webkit-border-top-right-radius: 3px;
    -moz-border-radius-topleft: 3px;
    -moz-border-radius-topright: 3px;
    border-top-left-radius: 3px;
    border-top-right-radius: 3px;
}

#toolbar_bottom .center_col .right {
    padding: 0 70px;
    background: none;
}

#toolbar_bottom .center_col .left {
    /*border: 1px solid #bbb;*/
}

#toolbar_bottom .center_col img {
    position:relative; top:4px;
}

#toolbar_bottom .hotline {
    color: #f60;
    font-size: 14px;
    font-weight: bold;
    font-style: normal;
    padding: 3px 0 3px 30px;
    line-height: 30px;
    background: url(https://cdn.pixum.com/assets/frame/icon_phone.jpg) no-repeat 9px 4px;
}

#toolbar_bottom .center_col a {
    padding-left: 22px;
    color: #434343;
    line-height: 30px;
    background: url(https://cdn.pixum.com/assets/frame/icon_mail.jpg) left no-repeat;
}

#toolbar_bottom .center_col .phone_info {
    padding-bottom: 10px;
}

#toolbar_bottom .phone_info > div {
    line-height: normal;
}

#toolbar_bottom .phone_info > div p {
    margin: 0;
}

#toolbar_bottom .center_col a {
    padding-left: 22px;
    color: #434343;
    line-height: 30px;
    background: url(https://cdn.pixum.com/assets/frame/icon_mail.jpg) left no-repeat;
}

.aff_14 #toolbar_bottom .right_col, .aff_38 #toolbar_bottom .right_col, .aff_47 #toolbar_bottom .right_col, .aff_48 #toolbar_bottom .right_col, .aff_51 #toolbar_bottom .right_col, .lang_de #toolbar_bottom .right_col, .lang_fr #toolbar_bottom .right_col, .lang_en #toolbar_bottom .right_col {
    width: 140px;
}

/*.aff_47 #toolbar_bottom .center_col,
.aff_48 #toolbar_bottom .center_col,
.aff_51 #toolbar_bottom .center_col,
.aff_37 #toolbar_bottom .center_col,
.aff_64 #toolbar_bottom .center_col,
.aff_73 #toolbar_bottom .center_col,
.aff_123 #toolbar_bottom .center_col {
    margin: 0 306px;
}*/

#toolbar_bottom .right_col {
    float: right;
    text-align: right;
}

#toolbar_bottom .right_col a {
    display: block;
    padding-right: 14px;
    color: #fff;
    line-height: 30px;
    background: url(https://cdn.pixum.com/assets/frame/icon_arrow_up.png) right no-repeat;
}

#toolbar_bottom .showSurveyWindowButton {
    display: none;
    float: right;
}

#toolbar_bottom.mobile {
    overflow: hidden !important;
    position: static;
    margin-top: -14px;
}

#toolbar_bottom.invisible .toolbar_button a {
    background: url(https://cdn.pixum.com/assets/frame/toolbar_button_open.png) no-repeat right top;
}

html.html5 #toolbar_bottom.mobile {
    overflow: hidden !important;
    position: static;
    margin-top: -33px;
}

/* TOOLBAR HACK END */

/* mini shopping cart */
#layer_scart {
	width:380px;
	position:absolute;
    right:-1px;
    top:24px;
	z-index:8999;
}


/* shoppingcart table - start */
#layer_scart table {
    background-color:#fff;
    border-collapse:collapse;
    margin:0 ;
	width:100%;
}

#layer_scart th, #layer_scart td {
	font-size:11px;
    border-bottom:none;
 	border-left:none;
 	border-right:none;
	border-top:none;
    text-align:left;
    vertical-align:top;
}

#layer_scart th {
	line-height:16px;
}

#layer_scart td {
	font-weight:bold;
	text-align:right;
	line-height:14px;
    border-top:1px solid #E5E5E5;
}

#layer_scart td.singleprice, #layer_scart td.description  {
	font-weight:normal;
	line-height:14px;
}

#layer_scart td.product, #layer_scart td.sum  {
	text-align:left;
    padding:5px;
}

#layer_scart td.description  {
	text-align:left;
	border-top:none;
	padding-bottom:5px;
}

#layer_scart td.fullprice, #layer_scart th.fullprice, #layer_scart th.singleprice {
	text-align:right;
    padding-right:5px;
}

#layer_scart th.product {
    padding:0 5px;
}

#layer_scart td.singleprice, #layer_scart td.fullprice {
    padding:5px 5px 5px 0;
}

#layer_scart thead th {
    background:none;
    color:#ababab;
	font-weight:normal;
}

#layer_scart tr.sum td {
	background:#f1f0f0;
	border-bottom:1px solid #E5E5E5;
    padding:3px 0 3px 6px;
}

#layer_scart tr.sum td.fullprice {
	color:#00AAFF;
    padding-right:6px;
}

#layer_scart .contentrow {
	border-bottom:1px solid #cecfcd;
}
/* shoppingcart table - end */

#layer_scart .tabs {
    height:1px;
	margin-bottom:-1px;
}

#layer_scart .tabs .ui-tabs-nav li.active  {
    background:none repeat scroll 0 0 #FFFFFF;
    border:none;
    -moz-border-radius:none;
	-webkit-border-radius:none;
    -moz-box-shadow:none;
	-webkit-box-shadow:none;
    font-size:11px;
    height:1px;
	width:189px;
}

.gopay {
	margin-top:10px;
}

/* modifications for layer shoppingcart - end */


/* modifications for layer language - start */
#layer_language {
	position:absolute;
    right:0;
    top:-1px;
	z-index:9500;
	width:48px;
    display:none;
}

#layer_language .tabs .ui-tabs-nav {
	font-size:11px;
}

#layer_language .tabs {
    height: 20px;
    border: 1px solid #CECFCD;
    background: #fff url(https://cdn.pixum.com/assets/frame/languageFlags.png) no-repeat;
    border-color: #CECFCD #CECFCD #fff;
    float: right;
    width: 40px;
}

/*de*/ #layer_language .tabs.de { background-position:5px 3px; }
/*ch*/ #layer_language .tabs.ch { background-position:5px -15px; }
/*fr*/ #layer_language .tabs.fr { background-position:5px -33px; }
/*be*/ #layer_language .tabs.be { background-position:5px -51px; }
/*nl*/ #layer_language .tabs.nl { background-position:5px -69px; }

#layer_language .content {
    margin-top:20px;
}

#layer_language .content a {
	height:18px;
	display:block;
    background: url(https://cdn.pixum.com/assets/frame/languageFlags.png) no-repeat;
}

#layer_language .content a.active, #layer_language .content a:hover {
	background-color:#9dd2f8;
}

/*de*/ #layer_language .content a.de { background-position: 7px 3px; }
/*ch*/ #layer_language .content a.ch { background-position:7px -15px; }
/*fr*/ #layer_language .content a.fr { background-position: 7px -33px; }
/*be*/ #layer_language .content a.be { background-position:7px -51px; }
/*nl*/ #layer_language .content a.nl { background-position:7px -69px; }

#layer_language .contentborder {
	padding:0;
}

#layer_language .contentborder img {
	border:1px solid #999999;
}

.hd_user .right {
    position:absolute;
    top:0;
    right:0;
    width:36px;
    height:21px;
    background:url(https://cdn.pixum.com/assets/frame/languageFlags.png) no-repeat;
}
/*de*/ .hd_user .right.de { background-position:0 3px; }
/*ch*/ .hd_user .right.ch { background-position:0 -15px; }
/*fr*/ .hd_user .right.fr { background-position:0 -33px; }
/*be*/ .hd_user .right.be { background-position:0 -51px; }
/*nl*/ .hd_user .right.nl { background-position:0 -69px; }

.hd_user .ui-tabs-nav .flag {
	position:relative;
    top:1px;
	right:3px;
}

.hd_user .ui-tabs-nav .icon_open {
	position:relative;
    top:-3px;
    right:-2px;
}

.hd_user .flag {
    right:18px;
    position: absolute;
    top: 4px;
}

.hd_user .icon_open {
    right:7px;
    position:absolute;
    top:8px;
}

.hd_user .right:hover #layer_language {
    display:block;
}
/* modifications for layer language - end */


/* modifications for layer contact - start */
.layer_contact {
	width:228px;
	position:absolute;
    right:-2px;
    top:-3px;
	z-index:9000;
}

.layer_contact p {
    padding:0 10px;
}

.layer_contact .content {
    position:absolute;
    top:20px;
    color:#747474;
}

.layer_contact .tab {
    position:absolute;
    right:0;
    top:0;
    height:20px;
    background:#fff;
    border:1px solid #ccc;
    border-bottom:0;
    border-radius:4px 4px 0 0;
    -moz-border-radius:4px 4px 0 0;
    -webkit-border-radius:4px 4px 0 0;
    padding:0 3px;
    z-index:2;
}

.foldtext { /* grey text for hotline-explanations */
    color: #9B9B9B;
}
/* modifications for layer contact - end */

/* modifications for layer login - start */
.layer_login {
	width:228px;
	position:absolute;
    top:-3px;
    right:0;
	z-index:9000;
    display:none;
}

.layer_login .content {
    position:absolute;
    top:20px;
}

.layer_login .tab {
    position:absolute;
    right:0;
    top:0;
    height:20px;
    background:white;
    border:1px solid #CCC;
    border-bottom:0;
    border-radius:4px 4px 0 0;
    -moz-border-radius:4px 4px 0 0;
    -webkit-border-radius:4px 4px 0 0;
    padding:0 3px;
    z-index:2;
}

.layer_login label {
    margin:0;
	font-size:11px;
    display: block;
}

.layer_login input {
    border:1px solid #bdbdbd;
    font-family:Verdana, Geneva, Tahoma, sans-serif;
    color:#555;
}

.layer_login input, .layer_login button {
    font-size:13px;
    font-family:Verdana, Geneva, Tahoma, sans-serif;
}

.layer_login .text, .layer_login .password {
	width:195px;
}

.layer_login .tabs .ui-tabs-nav {
	font-size:11px;
}

.layer_login .px-button {
	width:100%;
	text-align:center;
}
/* modifications for layer login - start */


/* basic layer design - start */
.baselayer .content {
    -moz-border-radius:6px 0 6px 6px;
	-webkit-border-radius:6px 0 6px 6px;
    -moz-box-shadow:0 1px 3px rgba(159, 159, 159, 0.4);
	-webkit-box-shadow:0 1px 3px rgba(159, 159, 159, 0.4);
	padding:10px;
	border-left:1px solid #cecfcd;
	border-right:1px solid #cecfcd;
	border-top:1px solid #cecfcd;
	border-bottom:1px solid #cecfcd;
	background:#FFF;
	padding:6px;
    right:0;
}

.baselayer .content, .baselayer p {
	font-size:11px;
	line-height:14px;
}

.baselayer .contentborder {
	border:1px solid #cecfcd;
	padding:6px;
}

.baselayer .contentrow {
	margin-bottom:10px;
	padding-bottom:10px;
}

.baselayer .last {
	border-bottom:none;
	margin-bottom:0;

}

.baselayer p, .baselayer h4, .baselayer ul {
	margin-bottom:5px;
	margin-left:0;
	margin-right:0;
    padding-left:5px;
}
/* basic layer design - ends */

/* layer tabs - start */
.baselayer .tabs {
	position:relative;
}

.baselayer .tabs ul {
	margin-bottom:0;
    list-style-type:none;
}

.baselayer .tabs .ui-tabs-nav li.active a {
    background:none repeat scroll 0 0 #FFFFFF;
	margin:0;
	padding:0;
	font-weight:normal;
}

.baselayer .tabs .ui-tabs-nav li.active {
	border:1px solid #cecfcd;
    float:right;
    font-weight:bold;
    padding:0 8px 0;
	margin:0 0 -1px 0;
    background:none repeat scroll 0 0 #FFFFFF;
    position:relative;
    z-index:100;
}


.tabs .ui-tabs-nav  a {
	margin:0;
	padding:0;

}
.baselayer .tabs {
	background:none;
}


.baselayer .tabs .ui-tabs-nav li.active {
    border-color:#cecfcd #cecfcd #FFFFFF;
    top:0;
}

.tabs .ui-tabs-panel {
    border:1px solid #AFAFAF;
    padding-top:18px;
}

#footer .line ul {
    list-style:none outside none;
    margin:0 15px 18px;
    padding:0;
}

#footer .line .lastUnit {
    display:table-cell;
    float:none;
    width:auto;
}

/* footer - start */
#footer .line li {
    background:none;
    margin:0;
    padding-left:0;
	line-height:22px !important;
}

#footer p, #footer .bottom {
    margin:0 15px 10px;
}

.perc70 { /* 70% width for footer container "awardshowcase" */
	width:70%;
}

.perc30 { /* 70% width for footer container "quality prints" */
	width:30%;
}

/* awardshowcase slider - start */
.awardSlider {
    display:block;
    float:left;
    height:49px;
    overflow:hidden;
    position:relative;
    width:646px;
}

.be .awardSlider {
    height:61px;
}

#footer .awardSlider ul {
    left:0;
    margin-left:10px;
    margin-top:4px;
    position:absolute;
    width:2600px;
}
#footer .no-slider .awardSlider ul {
    margin-left:0;
}

#footer .awardSlider li {
	margin-right:10px;
    background:none repeat scroll 0 0 transparent;
    cursor:pointer;
    display:block;
    float:left;
    overflow:hidden;
    padding:0;
    text-align:center;
    width:auto;
}

#awardShowcase {
    margin:-5px 15px 5px 15px;
}

#awardShowcase .nav {
    display:block;
    float:left;
    height:49px;
    padding-top:0;
    width:12px;
}

#awardShowcase .slideLeft, #awardShowcase .slideRight {
    background:url(https://cdn.pixum.com/assets/frame/smallSliderNav.png) top left no-repeat;
}
#awardShowcase .slideLeft { background-position:0 -79px; }
#awardShowcase .slideLeft.disabled { background-position:0 0; cursor:default; }
#awardShowcase .slideRight { background-position:-12px -79px; }
#awardShowcase .slideRight.disabled { background-position:-12px 0; cursor:default; }

#awardShowcase.no-slider .nav {
    display: none;
}

#awardShowcase a {
    color:#444444;
    display:block;
    text-decoration:none;
}
/* awardshowcase slider - end */


#footer { /* zusatz zu bestehender #footer-klasse */
	/*padding-top:20px;*/
}

.footer_border_left {
	border-left:1px solid #656565;
	height:220px;
}

.footer_border_bottom {
	clear:both;
	border-bottom:1px solid #656565;
	margin-top:10px;
	margin-bottom:10px;
}

/* footer - end */


/* Smartphones (portrait and landscape) ----------- */
@media only screen and (max-device-width: 480px)
 {
 	#toolbar_bottom  {
  		display:none;
  	}
}

/* Icons */
span.px-icon {
	display: inline-block;
	zoom: 1;
	width: 16px;
	height: 15px;
	margin: 0 0px 0 0px;
	padding: 0 0 0 3px;
	position: relative;
	top: -1px;
	vertical-align: text-top;
}

/* wei§e Icons auf blauem/orangenen HG */
.keyColorA .px-icon,
.keyColorB .px-icon {
	background: transparent url('/img/icon/sprite_icons_15x16_white.png') no-repeat;
}

.icon_survey {
	background-position: 0 0;
}